 /*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/

/***************************** FONTS  *****************************/ 

/*
@import url('https://fonts.googleapis.com/css2?family=Roboto Condensed:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

img{pointer-events:none;}

.condensada *{font-family: "Roboto Condensed" !important;}
.negro *{color: #000 !important;}
.light{ font-weight: lighter !important;}

#listadefaq .av-special-heading-tag {font-family: "Roboto" !important;}

#listadefaq .toggler {
    font-size: 20px !important;
    font-weight: 400 !important;
    border-top: 1px solid #00a8c6 !important;
	border-bottom: 1px solid #00a8c6 !important;
}

.av-special-heading-tag, h1, h2, h3, h4, h5, h6 {font-family: "Roboto Condensed" !important; font-weight: 400 !important;}
h1 em, h2 em, h3 em, h4 em{ font-weight: lighter; font-style: normal !important; letter-spacing: 0 !important;}

.Roboto Condensed.avia_textblock p, .Roboto Condensed.avia_textblock li {font-family: "Roboto Condensed" !important;} 

.marcado h1, .marcado h2, .marcado h3, .marcado p{
	background: #fff;
	display:  inline-table !important;
	}

.condensed, .condensed .av-special-heading-tag {font-family: "Roboto Condensed" !important;}

.subcondensed .av-subheading {font-family: "Roboto Condensed" !important;}

.subnegro .av-subheading {
	font-family: "Roboto Condensed" !important; 
	font-weight: 400 !important; 
	color: #000000 !important;
}

.subroboto .av-subheading  {
	font-family: "Roboto" !important; 
	opacity: 1 !important;
}

.subnegroroboto .av-subheading  {
	font-family: "Roboto" !important; 
	font-weight: 700 !important; 
	color: #000000 !important;
}

/***************************** cemar *****************************/

.cemarlogo{
	width: 370px !important;
	margin-bottom: 30px !important;
	}

.cemariconoscurso li{
	background-color: rgba(0,0,0,0.5) !important;
	}

/***************************** atl imagenes *****************************/

div.ppt { display: none!important; }
.avia-tooltip {
display: none !Important;
}

/***************************** flechas *****************************/

	
.next-slide{background: #B2B2B2 url('https://campusaljarafe.com/wp-content/uploads/2021/04/arrow-next.png') no-repeat center center;content: '';}
.prev-slide{background: #B2B2B2 url('https://campusaljarafe.com/wp-content/uploads/2021/04/arrow-pre.png') no-repeat center center;content: '';}

.prev-slide:before,.next-slide:before{content: '';}



/***************************** Encabezados / Títulos *****************************/*


/* Franjas */

.franjagris h2, .franjagris h3, .franjagris h4{
	background: url('https://campusaljarafe.com/wp-content/uploads/2020/12/franja-gris.png') no-repeat left bottom !important;
}


.franjaazul h2, .franjaazul h3, .franjaazul h4{	 
	background: url('https://campusaljarafe.com/wp-content/uploads/2020/12/franja-azul.png') no-repeat left bottom !important;
}

.franjarosa h2, .franjaazul h3, .franjaazul h4{	 
	background: url('https://campusaljarafe.com/wp-content/uploads/2021/04/franja-rosa.png') no-repeat left bottom !important;
}

.franjablanca h2, .franjablanca h3, .franjablanca h4{	
	background: url('https://campusaljarafe.com/wp-content/uploads/2020/12/franja-blanca.png') no-repeat left bottom !important;
}


.franjagris h2, .franjagris h3, .franjagris h4,
.franjaazul h2, .franjaazul h3, .franjaazul h4,
.franjablanca h2, .franjablanca h3, .franjablanca h4,
.franjarosa h2, .franjarosa h3, .franjarosa h4
{	padding-bottom: 20px !important;}


.franjagris .av-subheading, .franfranjaazuljagris .av-subheading ,.franjablanca .av-subheading,.franjarosa .av-subheading{padding-top: 10px !important; color: #939393;}

.franjarosa.modern-centered h2, .franjarosa.modern-centered h3, .franjarosa.modern-centered h4,
.franjagris.modern-centered h2, .franjagris.modern-centered h3, .franjagris.modern-centered h4,
.franjaazul.modern-centered h2, .franjaazul.modern-centered h3, .franjaazul.modern-centered h4,
.franjablanca.modern-centered h2, .franjablanca.modern-centered h3, .franjablanca.modern-centered h4
{background-position: center bottom !important;}

@media (min-width:767px) {

	.espaciokk{
		margin-left: 200px !important
		}
	
		
	.espaciokk a{
		color: #16C7E1;
	}
}

	
.itemsmalaga .av-flex-placeholder{ width: 2% !important;}

/* Colores títulos */

.subtitulonegro .av-subheading p{ color: #000 !important;}

/***************************** Elementos sueltos *****************************/

#pestanas .toggle_content.invers-color {background: #ffffff !important;}


/* popup formulario */

.bloqueform{}


/* bullets cuadrados */

.bulletcuadrado li{ list-style-image: url(https://campusaljarafe.com/wp-content/uploads/2020/12/bullet-cuadrado.png);}


/* contador de items */

.contador p{color: #000;}



/* espacio en encabezados */

.espacioencabezados h2, .espacioencabezados h3, .espacioencabezados h4{
	margin-top: 50px !important;
	}



/***************************** Header *****************************/
 
.avia-menu-text{font-size: 15px !important;}

.matriculacionboton{
	margin-right: 20px !important;
	margin-left: 10px !important;
	}
	
#header_meta{
	min-height: 50px;
	padding-top: 10px !important;
	padding-bottom: 20px !important:
	color: #fff !important;
}

.sub_menu{margin-top: -5px !important;}
.sub_menu *, .phone-info *{font-size: 15px !important;}

#header_meta *{border: none !important;}

#header_meta a, #header_meta .phone-info{
	color: #fff !important;
	padding-left: 17px !important;
	border: none !important;
	background-size: 10px 10px !important;
	background-position: left center !important;
	background-repeat: no-repeat !important;
}

#header_meta a{line-height: 21px !important; margin-top: -20px; margin-bottom: 20px !important;}

#header_meta .buscar{
	background-image: url('https://campusaljarafe.com/wp-content/uploads/2020/12/icono-top-buscar.png') !important;
	background-repeat: no-repeat !important;
}

#header_meta .faq{
	background-image: url('https://campusaljarafe.com/wp-content/uploads/2020/12/icono-top-faq.png') !important;
	background-repeat: no-repeat !important;
}

#header_meta .telefono{
	background-image: url('https://campusaljarafe.com/wp-content/uploads/2020/12/icono-top-telefono.png') !important;
	background-repeat: no-repeat !important;
	background-color: #fff !important;
	background-position: 50px center;
	border-radius: 5px !important;
	margin-right: 15px;
	padding-right: 10px !important;
}

#header_meta .telefono em{color: #00a8c6 !important;}

#header_meta .aula{
	background-image: url('https://campusaljarafe.com/wp-content/uploads/2020/12/icono-top-aula.png') !important;
	background-repeat: no-repeat !important;
}



/***************************** footer *****************************/


#footern, #footern a{
	color: #fff;
	}

@media (max-width:767px) {

	.copyright{
		text-align: center !important;
		line-height: 1.4em !important;
		background: #616161 !important;
		padding: 10px !important;
		border-radius: 3px;
	}

	.avia3-menu li{
		width: 100% !important;
		line-height: 30px !important;
		display: block !important;
		border-top: 1px solid #fff;
		text-align: center !important;
	}

}

/***************************** Listado de iconos *****************************/

@media (min-width:767px) {
	.iconitos4 .gallery-item{width: 25% !important;}
	.iconitos5 .gallery-item{width: 20% !important;}
	.iconitos6 .gallery-item{width: 16.59% !important;}
	.iconitos7 .gallery-item{width: 14.25% !important;}
	.iconitos8 .gallery-item{width: 12.5% !important;}
}

@media (max-width:767px) {.iconitos .gallery-item{width: 50% !important; min-height: 140px !important;}}

.iconitos .gallery-item{
	margin: 0 !important;
	padding: 0 !important;
}

.iconitos img{
	border: none !important;
}

.iconitos .gallery-caption{
	font-style: normal !important;
	line-height: 1em !important;
	font-family: Roboto;
	font-size: 16px;
	font-weight: 400;
	padding: 0 15px;
	display: block !important;
	text-align: center !important;
}

.cabecera .iconitos img{
	width: 35px !important;
	}
	
.cabecera .iconitos .wp-caption-text{font-size: 12px !important}


/***************************** Ajustes responsive interior del curso *****************************/

@media (max-width:767px) {
	.cabecera .slide-entry{
		width: 33% !important;
		float: left !important;
		clear: none !important;
	}
	
	.cabecera h2, .cabecera .av-subheading{text-align: center !important;}
	
	.cabecera .avia-buttonrow-left{
		text-align: center !important;
	}
	
	.cabecera .avia-button{
		float: none !important;
		text-align: center !important;
	}
	
	

	#opiniones .hr{margin-bottom: -140px !important;}
	#opiniones .av-special-heading{text-align: center !important;}
	
	
	.subenlaces .flex_column{margin: 0 0 0px 0 !important;}
	.subenlaces ul, .subenlaces li{margin: 0 !important; list-style: none;}
	.subenlaces ul li{border-bottom: 1px solid #00a8c6;}
	.subenlaces ul li a{padding: 5px 0; display: block; text-align: center; text-decoration: none !important;}
	
	
	#por-que-estudiar .av-special-heading{margin-bottom: -50px !important;}
	

	#formpie .container{width: 100% !important; margin-top: -50px !important; background: #00a8c6;}
}



/***************************** Listado de iconos en listado *****************************/

.iconosl ul, .iconosl li{
	margin: 0;
	padding: 0 0.5% !important;
	list-style: none;
	}
	
.iconosl li{
	float: left !important; 
	text-align: center; 
	line-height: 1.1em !important;
	font-weight: 500;
}

.iconosl a{
	clear: both !important;
	display: block !important;
	margin-bottom: 10px !important;
}

.iconosl li img{display: block; margin: 0 auto !important; float: none !important;}

@media (min-width:767px) {
	.iconosl4 li{width: 25% !important;}
	.iconosl5 li{width: 20% !important;}
	.iconosl6 li{width: 16.66% !important;}
	.iconosl7 li{width: 14.25% !important;}
	.iconosl8 li{width: 12.5% !important;}
}

@media (max-width:767px) {
	.iconosl li{width: 50% !important; min-height: 120px;}
}

.iconossociales a{
	margin-top: 20px !important;
	padding: 6px  !important;
	font-size: 23px !important;
	}


.ajustamargenes{padding-left: 10px !important;}

/***************************** Listado de iconos cabecera del curso *****************************/

.iconoscurso ul{
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
	}
	
.iconoscurso li{
	min-height: 100px;
	float: left;
	text-align: center;
	font-weight: bold;
	margin: 0 .5% !important;
	padding: 70px 1% 10px 1% !important;
	font-size: 12px !important;
	line-height: 1em !important;
	border-radius: 3px !important;
	background-color: rgba(255,255,255,0.2);
	background-repeat: no-repeat;
	background-position: center 10px !important;
	}
	
@media (min-width:767px) {.iconoscurso li{width:13.2%;}}	
@media (max-width:767px) {.iconoscurso li{width: 49%; margin-bottom: 3px !important;}}

.iconoscurso li:nth-child(1){background-image: url('https://campusaljarafe.com/wp-content/uploads/2021/01/datos-basicos-icono-curso-titulos-oficiales.png')}
.iconoscurso li:nth-child(2){background-image: url('https://campusaljarafe.com/wp-content/uploads/2021/01/datos-basicos-icono-curso-presencial.png')}
.iconoscurso li:nth-child(3){background-image: url('https://campusaljarafe.com/wp-content/uploads/2021/01/datos-basicos-icono-curso-2-anos-lectivos.png')}
.iconoscurso li:nth-child(4){background-image: url('https://campusaljarafe.com/wp-content/uploads/2021/01/datos-basicos-icono-curso-2000-horas-clase.png')}
.iconoscurso li:nth-child(5){background-image: url('https://campusaljarafe.com/wp-content/uploads/2021/01/datos-basicos-icono-curso-380-horas-practicas.png')}
.iconoscurso li:nth-child(6){background-image: url('https://campusaljarafe.com/wp-content/uploads/2021/01/datos-basicos-icono-curso-inicio.png')}
.iconoscurso li:nth-child(7){background-image: url('https://campusaljarafe.com/wp-content/uploads/2021/01/datos-basicos-icono-curso-ubicacion.png')}


/***************************** plan de estudios *****************************/

#plan-estudios .toggle_wrap{background: #fff !important;}

/***************************** XX *****************************/

.cabeceraform{
	padding-top: 0 !important;
	}
	
.avia-post-next, .avia-post-prev{display: none !important;}

/***************************** Acordeon de cursos *****************************/

.acordeon .toggler{
	}
	
.acordeon .toggle_icon{
	border-color: #DADADA !important;
}

/***************************** Listado de cursos *****************************/

.listadocursos{}

.listadocursos .wp-post-image{ border-radius: 10px 10px 0 0 !important;}

.listadocursos .grid-content{
	background: url('https://campusaljarafe.com/wp-content/uploads/2020/12/enunciado.png') no-repeat top left !important;
	text-align: left;
	margin: -80px 0px 0 0;
	color: #000 !important;
	padding: 50px 0 10px 20px;
	border-radius: 0 0 0 10px !important;
	font-weight: bolder !important;
}

.listadocursos .grid-entry-title{background: none !important;}

.listadocursos .grid-entry-title a{
	font-size: 18px !important;	
	line-height: 21px !important;
	margin-bottom: 10px !important;
	display: block;
	margin-right: 35px !important;

}

.listadocursos .inner-entry{
	border-radius: 10px !important;
	padding-bottom: 20px !important;
	}

.grid-entry-excerpt{
	font-size: 14px !important;
	line-height: normal;
	font-weight: normal !important;
	margin-right: 10px;
	display: block;
}

.grado-medio_sort .grid-entry-excerpt:before,
.grado-superior_sort .grid-entry-excerpt:before,
.tipo-presencial_sort  .grid-entry-excerpt:after,
.tipo-virtual_sort  .grid-entry-excerpt:after
{
	width: 90px;	
	font-size:13px !important;
	font-weight: bold;
	display: block;
	position: absolute;	
	left: -0px;
	color: #fff;
	padding: 5px 10px 5px 15px;
	border-radius: 0 10px 10px 0;
	text-transform: none !important;
	}

.grado-medio_sort .grid-entry-excerpt:before{content: 'Grado Medio';top: -180px; background: #faba00 !important;}
.grado-superior_sort .grid-entry-excerpt:before{content: 'Grado Superior';top: -180px; background: #333 !important;}
.tipo-presencial_sort  .grid-entry-excerpt:after{content: 'Presencial';top: -150px; background: #00a8c6;}
.tipo-virtual_sort  .grid-entry-excerpt:after{content: 'Virtual';top: -150px; background: #00a8c6;}

.avia-arrow{display: none !important;}

/***************************** Pestanas horizontales *****************************/

.pestanash .av-section-tab-title{
	padding-left: 20px !important;
	padding-right: 20px !important;
	}
	
.pestanash .av-tab-section-image{
	width: 50px !important;
	height: 40px !important;
	margin: 0 auto !important;
	float: none !important;
}
	

/***************************** GENERICOS  *****************************/ 

#acompanamiento .av_one_third {border-left: 2px solid #ffffff !important; padding-left: 15px !important;}

#acompanamiento .avia_textblock a {text-decoration: none !important;}

.acomp-secundario.av-special-heading {min-height:155px !important;}

.opinion {padding: 20px !important;}

.opinion h2 {font-family: "Roboto Condensed" !important;}

@media (min-width:767px) {
.imagennegativa {margin-top: -100px !important;}
}


.subblanco .av-subheading {
	font-family: "Roboto Condensed" !important;
	font-weight: 700 !important;
	opacity: 1 !important;
	color: #ffffff !important;
}

.Roboto Condensed.avia_textblock p,
.Roboto Condensed.avia_textblock li {font-family: "Roboto Condensed" !important;}


.avia-no-number {
    opacity: 1 !important;
    font-size: 1em !important;
    font-weight: 700 !important;
    font-family: "Roboto Condensed" !important;
}

.avia-single-number {
    color: inherit;
    font-family: "Roboto Condensed";
    font-weight: 700 !important;
}


/* numeros animados */

.avia-animated-number-content strong {
	color: #000000 !important;
	margin-bottom: 10px !important;
}

.avia-animated-number-content {
    margin-top: 10px !important;
}

.avia-animated-number-content p {
	margin-top: 10px !important;
	line-height: 0.7em !important;
	font-size: 20px;
}

.avia-animated-number-content b{
	font-weight: 300 !important;
	font-size: 0.8em !important;
}


/* botones */

.botontlf .avia-button {
	font-family: "Roboto Condensed" !important;
	font-size: 30px !important;
	font-weight: 700 !important;
}

.botontlf .avia-button .avia_iconbox_title {
	background: url('https://campusaljarafe.com/wp-content/uploads/2020/12/iconotelefono.png') no-repeat left !important;
	line-height: 40px !important;
	padding-left: 50px !important;
}

.botontlf .avia-button.avia-size-x-large {
    padding: 13px 40px 13px !important;
    border-radius: 0 !important;
}

.botones .avia-button {
	font-family: "Roboto Condensed" !important;
	border: 3px solid #ffffff !important;
	border-radius: 0px !important;
	padding: 12px 40px !important;
}


.botonverde a{
	text-decoration: none !important;
	font-weight: bold;
	color:  #00a8c6 !important; 
	border-color: #00a8c6 !important;
	margin-top: 50px !important;
	margin-bottom: 50px !important;
	}

.gchoice_2_5_1, .gchoice_2_5_2 {
	color: #000000 !important;
} 

.toggler {
    border-left: none !important;
    border-right: none !important;
	font-weight: 700 !important;
}

.toggle_content{
    background: transparent !important;
    border: none;
	font-size: 14px !important;
	line-height: 19x !important;
}

.plandeestudios .av-special-heading {
    margin-top: 0px !important;
}

.alumnos .av-subheading {
	font-family: "Roboto" !important;
	font-weight: 700 !important;
	opacity: 1 !important;
}

.alumnos .av-special-heading-tag {
	font-family: "Roboto Condensed" !important;
	font-weight: normal !important;
	font-weight: 300 !important;
}

.alumnos .av-special-heading-tag mark {font-size: 1.3em !important;}

.av-image-caption-overlay-center {
    display: table-cell;
    vertical-align: bottom !important;
    font-size: 1.3em !important;
    line-height: 1.3em !important;
    font-family: "Roboto Condensed" !important;
    padding: 20px !important;
}

.botontransparente .avia-button {
	background: transparent !important;
	font-weight: 700 !important;
	text-align: left !important;
	padding-left: 0 !important;
	border-bottom: none !important;
}

.grid-entry .inner-entry {
    margin: 10px !important;
    box-shadow: none !important;
}

.grid-entry-title a {
	font-family: "Roboto Condensed" !important;
	font-size: 28px !important;
	color: #00a8c6 !important;
}

.grid-entry-excerpt {
	font-family: "Roboto Condensed" !important;
	font-size: 18px;
	color: #000000 !important;
	font-style: normal !important;
}


/***************************** HEADER  *****************************/ 

.title_container, .title_container *{
	background: #00a8c6;
	font-size: 45px !important;
	color: #fff !important;
	font-weight: normal !important;
	}

/***************************** GRAVITY FORMS  *****************************/ 

/* aceptacion */

.aceptacion .gfield_label{
display: none !important;
} 

/* solicita informacion */

.solicitainformacion li{
	margin: 0 !important;
	}

.solicitainformacion input[type=text]{
	background: #fff !important;
	border-radius: 4px !important;
	line-height: 30px !important;
	}
	
.solicitainformacion .protecciondedatos{
	margin-top: 30px !important;
	}


.solicitainformacion .bloqueform{
	border-bottom: 1px solid #ccc !important;
	margin: 50px 15px 20px 0 !important;
	font-weight: bold !important;	
	}

.solicitainformacion_wrapper{
	background: #f2f2f2 !important;
	padding: 20px !important;
	padding-bottom: 60px !important;
	}

.pum-container .pum-title{margin-top: 40px !important;}


.solicitainformacion input[type=submit]{
	float: right;
	line-height: 30px !important;
	padding: 5px 80px !important;
	margin-top: 30px !important;
	background: #00a8c6 !important;
}

.formscroll{
	height: 70px;
	display: block;
	padding: 10px !important;
	border: 1px solid #9CD6DE;
	overflow: scroll !important;
	font-size: 10px !important;
	line-height: 11px !important;
	}

/* formulario pie */

@media (min-width:767px) {
	.formulariopie, .formularioempresas {
		padding-right: 30% !important;
	}
}

.formulariopie #gform_submit_button_2, .formularioempresas #gform_submit_button_3 {
	margin-bottom: 100px;
	float: left !important;
}

/* boton enviar */
.gform_footer input[type="submit"]{
	color: #fff !important; 
	padding: 5px 25px !important; 
	font-size: 16px !important;
	font-family: "Roboto Condensed" !important;
	background: #000;
}
	
	
	

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #e1e1e1;
    background-color: #fcfcfc;
    color: #919191;
    font-family: "Roboto" !important;
}

#top .gform_wrapper .gfield_checkbox li label, #top .gform_wrapper .gfield_radio li label {
    font-size: 11px !important;
	margin: 0 !important;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
	margin: 0 !important;
    clear: both;
    width: 100%;
}


#gform_submit_button_2 {
	background: #000000 !important;
	font-family: "Roboto Condensed" !important;
	padding: 5px !important;
	font-size: 20px !important;
	float: right !important;
}

/***************************** Título foto  *****************************/ 

.titulo div{
	background: none !important;
}

.titulo img{
	border-radius: 10px !important;
}

.titulo .av-image-caption-overlay-center{
	padding: 0 !important;
}

.titulo p{
	background: url('https://campusaljarafe.com/wp-content/uploads/2020/12/enunciado.png') no-repeat top right !important;
	text-align: left;
	margin-right: 40px;
	color: #000 !important;
	padding: 40px 0 10px 20px;
	border-radius: 0 0 0 10px !important;
	font-weight: bolder !important;
}

/***************************** items denctros  *****************************/ 

.itemx a{
	color: #16CAD4;
}

.itemx .avia_textblock{padding: 0 15px;}

.itemx strong{
	padding-top: 10px;
	min-height: 40px;
	display: block;
}

/***************************** NOTICIAS / BLOG  *****************************/ 

.single-post.noticias .standard-content a,
.single-post.blog .standard-content a{
	text-decoration: underline !important;
	color: #00a8c6 !important;
}


/***************************** GENERAL  *****************************/ 

.oculto{display: none !important;}
.subtitulonegro .av-subheading{ color: #1C232B;}
.subtitulorosa .av-subheading{ color: #F65080;font-weight: bolder !important;}

/***************************** RESPONSIVE  *****************************/ 


@media (max-width:767px) {.sinfondoencel{background-image: none !important;}}

@media (max-width:767px) {


}


@media (min-width:768px) and (max-width:991px) {
}
